<div class="py-8 px-5 lg:pl-4 w-full relative z-0 border-b-2 border-gray-300">
  <h2 class="font-bold text-2xl text-gray-800 block">
    {{ street[0] }}, {{ street[1] }}
  </h2>
  <ng-container *ngIf="coordinates[0] != 0">
    <p class="pb-5 text-gray-600">Dirección aproximada.</p>
    <div id="location" class="mb-3 h-80 bg-gray-200 w-full block"></div>
    <p class="pb-5 text-gray-600 text-center w-full lg:w-8/12 mx-auto block">
      La ubicación mostrada en el mapa es una aproximación a partir de la via,
      municipio y provincia del inmueble y puede estar sujeta a errores.
    </p>
  </ng-container>
  <ng-container>
    <button
      class="px-4 py-2.5 bg-white text-odb-400 mx-auto block font-medium rounded cursor-pointer transition-all ease-in-out hover:text-white hover:bg-odb-400 border-2 border-odb-400"
      *ngIf="false"
    >
      <i class="bi bi-geo-alt-fill mr-2"></i>
      Solicitar ubicación exacta
    </button>
  </ng-container>
</div>
